Loading...
Searching...
No Matches
hmgen.c File Reference
`#include <stdlib.h>`
`#include "ccmath.h"`
Include dependency graph for hmgen.c:

Go to the source code of this file.

## Functions

void | hmgen (Cpx *h, double *ev, Cpx *u, int n)

## Function Documentation

## hmgen()

void hmgen | ( | Cpx * | h,
|  | double * | ev,
|  | Cpx * | u,
|  | int | n )

Definition at line 12 of file hmgen.c.

References cmcpy(), cmmul(), hconj(), complex::im, and complex::re.